@import url(//fonts.googleapis.com/css?family=Yellowtail);
//@charset "utf-8";
/* CSS Document */
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
.color-1 {
  color: #efedef;
}
.img-indent {
  margin: 22px 0 24px 0;
}
.img-indent1 {
  margin: 1px 29px 16px 0;
  float: left;
}
.wrapper {
  width: 100%;
  overflow: hidden;
}
.main {
  max-width: 1280px;
  background: white;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 9px solid #adb3b5;
  margin-top: 59px;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
  -webkit-box-shadow: 0 1px #8f949c;
  -moz-box-shadow: 0 1px #8f949c;
  box-shadow: 0 1px #8f949c;
}
.center {
  text-align: center;
}
/*------ header ------- */
header {
  padding: 61px 0 0px;
  z-index: 50;
}
header .border-horiz1 {
  margin: 30px 0 0;
  padding-bottom: 0;
}
/* navbar */
.navbar_ {
  margin: 0;
  position: relative;
}
.navbar_ .navbar-inner_ {
  padding: 18px 0px 19px 45px;
  margin: 0;
  border: none;
  min-height: inherit;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
/*nav*/
.navbar_ .container {
  position: relative;
}
.nav-collapse_ {
  float: right;
  padding-top: 7px;
  z-index: 10;
}
.nav-collapse_ .nav li {
  margin: 0;
  padding: 0;
  position: relative;
  zoom: 1;
}
.nav-collapse_ .nav > li {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: url(../v2_candidatos_img/border-iterm.gif) 0 6px no-repeat;
}
.nav-collapse_ .nav > li:first-child {
  background: none;
}
.nav-collapse_ .nav li a {
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-shadow: none;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.nav-collapse_ .nav > li > a {
  line-height: 18px;
  font-size: 14px;
  color: #656e74;
  margin: 0;
  padding: 15px 14px;
  display: block;
  background: none;
  position: relative;
  z-index: 20;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: bold;
  margin-left: 2px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.nav-collapse_ .nav > li.active > a,
.nav-collapse_ .nav > li.active > a:hover,
.nav-collapse_ .nav > li.active.sfHover > a:hover,.nav-collapse_ .nav > li.active.sfHover > a ,.nav-collapse_ .nav > li.active.sfHover:hover > a{
  color: black;
  background: #c9e3f2;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.nav-collapse_ .nav > li.active > a .sf-sub-indicator,
.nav-collapse_ .nav > li.active > a:hover .sf-sub-indicator,
.nav-collapse_ .nav > li.active.sfHover > a:hover .sf-sub-indicator {
  background: url(../v2_candidatos_img/marker.png) no-repeat 0 bottom;
}
.nav-collapse_ .nav > li.sfHover > a:hover .sf-sub-indicator {
  background-position: 0 0;
}
.nav-collapse_ .nav > li > a:hover,
.nav-collapse_ .nav > li.sfHover > a:hover,.nav-collapse_ .nav > li.sfHover >a  {
  color: #101010;
  background: none;
}
.sf-sub-indicator {
  background: url(../v2_candidatos_img/marker.png) no-repeat 0 0;
  position: absolute;
  bottom: 10px;
  left: 50%;
  width: 7px;
  height: 4px;
  margin-left: -3px;
}
.sub-menu > a {
  position: relative;
}
.nav-collapse_ .nav ul {
  position: absolute;
  display: none;
  width: 118px;
  left: 0px;
  top: 49px;
  list-style: none;
  zoom: 1;
  z-index: 9;
  background: url(../v2_candidatos_img/tail-ul.gif);
  padding: 33px 0 14px;
  margin: 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.nav-collapse_ .nav ul li {
  padding-bottom: 18px;
}
.nav-collapse_ .nav ul li a {
  font-family: Arial, Helvetica, sans-serif;
  color: #8e8e8e;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 16px;
  display: block;
  background: none;
  padding-left: 16px;
}
.nav-collapse_ .nav > li > ul li > a:hover,
.nav-collapse_ .nav > li > ul li.sfHover > a {
  text-decoration: none;
  color: #ffffff;
}
.nav-collapse_ .nav ul ul {
  background: #2e2e2e;
  position: absolute;
  display: none;
  width: 114px;
  left: 123px;
  top: -33px;
  height: auto;
  list-style: none;
  z-index: 111;
  margin: 0;
}
.nav-collapse_ .nav ul .sf-sub-indicator {
  display: none;
}
.nav-collapse_ .nav ul ul li a {
  padding-left: 20px;
}
.navbar_ .brand {
  display: block;
  float: left;
  font-size: 20px;
  font-weight: 200;
  margin-left: 0px;
  padding: 0;
  text-shadow: none;
}
/*------ h1, h2, h3, h4, h5, h6 ------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  text-transform: uppercase;
  color: #101010;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  letter-spacing: -1px;
}
h1 {
  font-size: 42px;
  line-height: 50px;
  margin-bottom: 31px;
}
h2 {
  font-size: 40px;
}
header h1 {
  padding: 0;
  margin: 0;
}
h3 {
  font-size: 30px;
  line-height: 30px;
  margin: 20px 0 18px;
  letter-spacing: -2px;
}
h4 {
  font-size: 24px;
  line-height: 23px;
  color: #ee6640;
  margin-bottom: 13px;
  text-shadow: 1px 1px #ffffff;
  margin-top: 0;
}
h4 a:hover {
  text-decoration: none;
  color: #ffffff;
}
h5 {
  font-size: 18px;
  color: #939393;
  font-weight: 600;
  letter-spacing: -1px;
}
p {
  //padding-bottom: 0px;
  //color: #8c8b8b;
  color:black;
  margin: 0;
}
.link {
  background: none;
  color: #ee6640;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: none;
  padding: 0;
  margin: 0;
}
.link:hover {
  color: #ffffff;
  background: none;
  text-decoration: none;
}
.main-bg {

}
/*--- header end ------*/
/*------ content ------- */
#content {
  position: relative;
  padding: 0px 0 90px;
}
.left-0 {
  margin-left: 0 !important;
}
.img-rounded {
  padding: 0;
  background: none;
  border: 5px solid #eeeded;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.txt-2 {
  font-weight: bold;
  color: #3c3c3c;
}
.overflow {
  overflow: hidden;
}
.indent-1 {
  padding-right: 0px;
}
.block-1 {
  padding: 49px 100px 60px;
  text-align: center;
  background: url(../v2_candidatos_img/tail-block-1.gif);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  margin: 0;
}
.block-1 strong,
.block-1 span {
  font-family: 'Yellowtail', cursive;
  color: #101010;
  text-shadow: 1px 1px #efedef;
  font-size: 99px;
  line-height: 104px;
  display: block;
  font-weight: normal;
}
.block-1 span {
  color: #a0a0a0;
  font-size: 30px;
  line-height: 33px;
  text-shadow: 1px 1px #f0f2f2;
  padding: 16px 0;
}
.block-1 p {
  color: #8c8b8b;
  font-size: 13px;
  line-height: 21px;
  font-style: italic;
  padding: 15px 0 28px;
}
.txt-1 {
  font-size: 22px;
  line-height: 21px;
  color: #a0a0a0;
  text-transform: uppercase;
  text-shadow: 1px 1px #eff1ef;
  font-weight: bold;
  letter-spacing: -1px;
}
.border-horiz {
  background: url(../v2_candidatos_img/border-horiz.png) repeat-x 0 0;
  height: 2px;
  margin: 2px 0 0;
}
.border-horiz1 {
  background: url(../v2_candidatos_img/border-tail.gif) repeat-x 0 0;
  margin: 24px 0 0;
  height: 1px;
  padding-bottom: 32px;
}
.border-vert,
.border-vert.extra-1 {
  background: url(../v2_candidatos_img/border-tail.gif) repeat-y 535px 0;
}
.border-vert.extra-1 {
  background: url(../v2_candidatos_img/border-tail.gif) repeat-y 300px 0;
}
.border-vert.extra-2 {
  background: url(../v2_candidatos_img/border-tail.gif) repeat-y scroll 620px 0;
}
.border-vert.extra-3 {
  background: url(../v2_candidatos_img/border-tail.gif) repeat-y scroll 470px 0;
}
.border-vert.extra-4 {
  background: url(../v2_candidatos_img/border-tail.gif) repeat-y scroll 680px 0;
}
.box-txt-1 {
  padding: 10px 0 0 0;
}
.box-txt-1 p {
  padding-bottom: 23px;
}
.text-block-2 {
  padding: 13px 0 8px;
  overflow: hidden;
}
.box-txt-3 {
  padding-top: 13px;
}
.box-txt-3 p {
  padding-bottom: 29px;
}
.box-txt-3.a p {
  padding-bottom: 18px;
}
.list-quote {
  list-style: none outside none;
  margin: 0;
  padding-top: 16px;
  overflow: hidden;
}
.block-testimonials {
  padding-top: 0px;
}
.badge {
  font-size: 41px;
  line-height: 44px;
  width: 67px;
  text-shadow: 1px 1px #e8eaea;
  text-align: center;
  -webkit-border-radius: 36px;
  -moz-border-radius: 36px;
  border-radius: 36px;
  background: #d1cfd0;
  -webkit-box-shadow: 1px 1px #dddcde;
  -moz-box-shadow: 1px 1px #dddcde;
  box-shadow: 1px 1px #dddcde;
  float: left;
  margin-right: 18px;
  color: #101010;
  padding: 11px 0;
  border-right: 1px solid #eaedee;
  border-bottom: 1px solid #eaedee;
}
/* blockquote */
blockquote {
  position: relative;
  padding: 0 26px 0 0;
  border: none;
  margin: 0;
}
blockquote p {
  line-height: 21px;
  background: none;
  display: block;
  padding-left: 30px;
  position: relative;
  font-size: 13px;
  padding-bottom: 8px;
}
blockquote p:after {
  content: '';
  position: absolute;
  background: url('../v2_candidatos_img/blockquote-quote.png') 0 0 no-repeat;
  left: 0px;
  top: 2px;
  width: 21px;
  height: 16px;
}
.comment-author {
  color: #3c3c3c;
  font-weight: bold;
  padding-right: 26px;
  font-size: 13px;
  text-align: right;
  margin-top: -8px;
}
.banner img {
  margin-top: 4px;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.banner:hover img {
  opacity: 0.7;
}
/*------ lists ------- */
/*------ list-offer ------- */
.list-offer {
  padding: 23px 0 2px;
  list-style: none outside none;
  margin: 0;
}
.list-offer li {
  overflow: hidden;
  padding-bottom: 38px;
}
.list-offer.extra li {
  padding-bottom: 37px;
}
.list-offer li img {
  float: left;
  margin-right: 16px;
}
.list-offer li h4 {
  margin-bottom: 7px;
}
.list-offer li.last {
  padding-bottom: 0;
}
.list.list-pad {
  padding: 9px 0 46px;
}
.list.extra {
  padding: 9px 0 26px;
}
/*------ list ------- */
.list {
  list-style: none outside none;
  margin: 0;
  padding: 5px 0 46px;
}
.list li {
  line-height: 30px;
}
.list li a {
  color: #8c8b8b;
  background: url(../v2_candidatos_img/marker-2.png) no-repeat 0 11px;
  padding-left: 12px;
  display: inline-block;
}
.list li a:hover {
  color: #ee6640;
  text-decoration: none;
}
/*------ list-events ------- */
.list-events {
  list-style: none outside none;
  margin: 0;
  padding-top: 18px;
}
.list-events.extra {
  padding-top: 16px;
}
.list-events li {
  overflow: hidden;
  background: url(../v2_candidatos_img/border-list.png) repeat-x 0 bottom;
  padding-bottom: 21px;
  margin-bottom: 23px;
}
.date-1 {
  color: #161616;
  font-size: 54px;
  line-height: 48px;
  font-weight: bold;
  width: 60px;
  margin-right: 16px;
  float: left;
}
.date-1 span {
  display: block;
  text-align: center;
  font-weight: normal;
  font-size: 16px;
  line-height: 18px;
  text-transform: uppercase;
  padding-top: 3px;
}
.list-events strong {
  display: block;
  color: #ee6640;
  font-size: 16px;
  line-height: 21px;
  font-weight: normal;
  padding-bottom: 1px;
}
.list-events a {
  color: #8c8b8b;
}
/*------ list-service ------- */
.box-service {
  padding-top: 12px;
}
.list-service {
  list-style: none outside none;
  margin: -3px 0 0;
}
.list-service li img {
  float: left;
  margin: 11px 19px 0 0;
}
.list-service li {
  overflow: hidden;
}
/*------ list-clients ------- */
.list-clients {
  padding-top: 14px;
  margin: 0;
  list-style: none outside none;
}
.list-clients li {
  width: 30%;
  float: left;
  margin: 0 26px 2px 0;
}
.list-clients li.last,
.list-staffing li.last {
  margin-right: 0;
}
.txt-2 a {
  color: #3c3c3c;
}
.txt-2 a:hover {
  color: #ee6640;
}
.list-clients .thumbnail,
.list-staffing .thumbnail {
  border: none;
  border-radius: 0;
  box-shadow: none;
  display: block;
  line-height: 21px;
  padding: 0;
}
/*------ list-staffing ------- */
.block-text {
  margin: 0;
  list-style: none outside none;
}
/*------ list-staffing ------- */
.list-staffing {
  margin: 0;
  list-style: none outside none;
}
.list-clients li img,
.list-staffing li img {
  margin-bottom: 24px;
}
.list-staffing li {
  width: 21%;
  float: left;
  margin: 0 26px 0 0;
}
/*------ box-list ------- */
.box-list {
  margin: 0;
  list-style: none outside none;
  overflow: hidden;
}
.box-list > li {
  width: 45%;
  float: left;
}
.box-list > li:first-child {
  margin-right: 40px;
}
/***** map *****/
.box-map {
  padding-top: 14px;
  margin: 0 0 24px;
}
.map {
  margin: 0;
  line-height: 0;
  border: 5px solid #eeeded;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.map iframe {
  width: 100%;
  height: 283px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
}
/*------ mail & address------- */
.address-1 strong {
  color: #3c3c3c;
  display: block;
}
.address-1 span {
  display: inline-block;
  width: 80px;
}
.mail-1 {
  color: #3c3c3c;
}
.mail-1:hover {
  text-decoration: underline;
}
.mail-2 {
  text-align: right;
}
.mail-2 a {
  color: #3c3c3c;
}
.mail-2 a:hover {
  text-decoration: underline;
}
/***** contact form *****/
#contact-form {
  position: relative;
  vertical-align: top;
  z-index: 1;
  margin: 32px 0 0 0;
}
#contact-form fieldset {
  border: none;
  padding: 0;
  width: 100%;
  overflow: hidden;
}
#contact-form label {
  display: block;
  min-height: 55px;
  position: relative;
  overflow: hidden;
  margin: 0;
}
#contact-form .message {
  min-height: 238px;
}
#contact-form input,
#contact-form textarea {
  font-family: Arial, Helvetica, sans-serif;
  padding: 13px 13px 11px;
  margin: 0;
  font-size: 13px;
  line-height: 17px !important;
  color: #8c8b8b;
  background: none;
  outline: none;
  width: 370px;
  border: 1px solid #cccccc;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  float: left;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#contact-form input {
  height: 40px;
}
#contact-form input:focus,
#contact-form textarea:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#contact-form .area .error {
  float: none;
}
#contact-form textarea {
  width: 100%;
  height: 200px;
  resize: none;
  overflow: auto;
}
#contact-form .success {
  display: none;
  margin-bottom: 20px;
  color: #101010;
  font-size: 14px;
  line-height: 16px;
  position: relative;
}
#contact-form .error,
#contact-form .empty {
  color: #f00;
  font-size: 11px;
  line-height: 1.27em;
  display: none;
  overflow: hidden;
  margin-bottom: 5px;
  float: left;
  padding: 2px 4px 6px 0;
  width: 100%;
}
.buttons-wrapper {
  position: relative;
  text-align: right;
}
.buttons-wrapper a {
  margin-left: 25px;
  cursor: pointer;
}
.buttons-wrapper a:hover {
  text-decoration: none;
}
/*----------- buttons --------------*/
.btn-1 {
  color: #5f5f5f;
  background: #d9d8d9;
  font-size: 18px;
  line-height: 20px;
  padding: 16px 22px;
  text-transform: uppercase;
  font-weight: bold;
  border: none;
  -webkit-box-shadow: 1px 1px #edeeeb;
  -moz-box-shadow: 1px 1px #edeeeb;
  box-shadow: 1px 1px #edeeeb;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-2 {
  color: #ffffff;
  background: #242424;
  line-height: 16px;
  padding: 8px 13px 7px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-transform: uppercase;
  text-shadow: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.link-1 {
  color: #313131;
  text-decoration: underline;
  background: url(../v2_candidatos_img/marker-1.png) no-repeat right 4px;
  padding-right: 11px;
}
.link-1:hover {
  color: #8c8b8b;
}
/*----------- Back to top --------------*/
#toTop {
  display: none;
  width: 42px;
  height: 42px;
  overflow: hidden;
  background: url(../v2_candidatos_img/totop.png) 0 0 no-repeat;
  position: fixed;
  margin-right: -690px !important;
  right: 50%;
  bottom: 40px;
  z-index: 999;
}
#toTop:hover {
  background-position: 0 bottom;
}
#toTop:active,
#toTop:focus {
  outline: none;
}
/* policy */.policy {
  padding-top: 13px;
  position: relative;
}
.policy p {
  padding-bottom: 21px;
}
/* search-form 404 */#form-search {
  margin: 14px 0px 0 0;
  overflow: hidden;
  width: 100%;
  position: relative;
  height: 38px;
  border: 1px solid #cccccc;
}
#form-search input {
  background: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  line-height: 17px !important;
  width: 84%;
  margin: 0px;
  padding: 10px 12px 10px;
  height: 37px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#form-search input:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#form-search a {
  display: inline-block;
  position: absolute;
  background: url(../v2_candidatos_img/img-search.png) no-repeat 0 0;
  width: 39px;
  height: 32px;
  right: 3px;
  top: 3px;
}
#form-search a:hover {
  background-position: 0 bottom;
}
.block-404 .img-404 {
  text-align: center;
  margin: 35px 0 0 0;
}
.block-404 {
  padding: 0 0 4px;
}
.block-404 h3 {
  margin-bottom: 11px;
}
.block-404 h4 {
  margin-bottom: 30px;
}
.block-404 p {
  padding-bottom: 21px;
}
/*--- content end ------*/
/*------ footer ------- */
footer {
  padding: 19px 0 30px;
}
.privacy {
  color: black;
}
.privacy span {
  display: inline-block;
  float: left;
}
.privacy strong {
  font-weight: normal;
  display: inline-block;
  margin: 11px 0 0 8px;
  float: left;
}
.privacy a {
  color: black;
  text-transform: uppercase;
}
.social-icons {
  list-style: none outside none;
  overflow: hidden;
  padding-top: 2px;
  margin: 0;
}
.social-icons a img {
  opacity: 1;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.social-icons li {
  float: left;
  margin-left: 6px;
}
.social-icons a:hover img {
  opacity: 0.5;
}
/*--- footer end ------*/
@media (min-width: 1300px) {
		h3{font-size:33px}	
  .list-staffing li {
    width: 22%;
  }
  .border-vert {
    background: url(../v2_candidatos_img/border-tail.gif) repeat-y scroll 700px 0;
  }
  .border-vert.extra-1 {
    background: url(../v2_candidatos_img/border-tail.gif) repeat-y scroll 400px 0;
  }
  .border-vert.extra-2 {
    background: url(../v2_candidatos_img/border-tail.gif) repeat-y scroll 800px 0;
  }
  .border-vert.extra-3 {
    background: url(../v2_candidatos_img/border-tail.gif) repeat-y scroll 600px 0;
  }
  .border-vert.extra-4 {
    background: url(../v2_candidatos_img/border-tail.gif) repeat-y scroll 900px 0;
  }
  .list-clients li {
    width: 31%;
  }
}
@media (max-width: 979px) {

	
  .block-404 .img-404 {
    margin-left: 0;
  }
  .list-clients li {
    width: 29%;
  }
  .list-staffing li {
    width: 20%;
  }
  .border-vert.extra-2 {
    background: url("../v2_candidatos_img/border-tail.gif") repeat-y scroll 480px 0 ;
  }
  .border-vert.extra-3 {
    background: url("../v2_candidatos_img/border-tail.gif") repeat-y scroll 360px 0 ;
  }
  .border-vert.extra-4 {
    background: url("../v2_candidatos_img/border-tail.gif") repeat-y scroll 530px 0 transparent;
  }
  /* navbar */
  .navbar_ .navbar-inner_ {
    padding: 13px 0 10px 22px;
  }
  .navbar_ .nav-collapse_ {
    position: absolute;
    left: auto;
    top: 45px;
    right: 0;
  }
  .navbar_ .btn {
    display: inline-block;
    float: right;
    background: #ee6640;
    padding: 12px 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    margin: 0;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    text-shadow: none;
    color: #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
    text-transform: uppercase;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
  }
  .navbar_ .btn:hover {
    background: #ee6640;
    color: #ffffff;
  }
  .navbar_ .btn .icon-bar {
    display: none;
  }
  .nav-collapse_ .nav {
    position: relative;
    zoom: 1;
    z-index: 999;
    width: 150px;
    background: url(../v2_candidatos_img/tail-ul.gif);
    padding: 18px 0 18px;
    margin: 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
  }
  .nav-collapse_ .nav li {
    line-height: 16px;
    background: none;
    margin: 0;
    padding: 0 0 6px 12px;
    display: block;
    width: 90%;
  }
  .nav-collapse_ .nav li a {
    font-size: 12px;
    font-weight: normal;
    padding: 0;border-radius:0;
  }
  .nav-collapse_ .nav > li.sfHover,
  .nav-collapse_ .nav > li:hover,
  .nav-collapse_ .nav > li.active,
  .nav-collapse_ .nav > li.active {
    background: none;
  }
  .nav-collapse_ .nav > li.sfHover > a,
  .nav-collapse_ .nav > li.sfHover > a:hover,
  .nav-collapse_ .nav > li > a:hover,
  .nav-collapse_ .nav > li.active > a,
  .nav-collapse_ .nav > li.active > a:hover {
    background: none !important;
    color: #ffffff;
  }
  .sub-menu > a {
    position: relative;
    display: block;
  }

  .sf-sub-indicator {
    background: url(../v2_candidatos_img/marker.png) no-repeat scroll 0 0;
    position: relative;
    display: inline-block !important;
    left: 0;
    top: -3px;
    margin: 0px 0 0 5px;
    bottom: auto;
  }
  .nav-collapse_ .nav ul,
  .nav-collapse_ .nav ul ul {
    position: relative;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    list-style: none;
    zoom: 1;
    z-index: 9;
    padding: 0px;
    margin: 0;
    background: transparent;
  }
  .nav-collapse_ .nav ul {
    padding-top: 5px;
  }
  .nav-collapse_ .nav ul li {
    padding: 6px 0 6px 10px;
  }
  .nav-collapse_ .nav ul ul {
    padding-top: 8px;
  }
  .nav-collapse_ .nav ul li a {
    display: block;
    font-size: 12px;
    padding-left: 0;
  }
  .nav-collapse_ .nav ul ul li a {
    padding-left: 0;
  }
  .img-indent1 {
    float: none;
    margin: 1px 0 16px 0;
  }
  .img-indent1 img {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 979px) {

  .border-vert {
    background: url(../v2_candidatos_img/border-tail.gif) repeat-y scroll 416px 0;
  }
  .border-vert.extra-1 {
    background: url(../v2_candidatos_img/border-tail.gif) repeat-y scroll 240px 0;
  }
  /*nav*/
  .txt-1 {
    font-size: 18px;
  }
  .indent-1 {
    padding: 0;
  }
  .overflow.extra {
    overflow: inherit;
  }
  h3 {
    font-size: 24px;
    line-height: 26px;
  }
  #contact-form input,
  #contact-form textarea {
    width: 100%;
  }
  #form-search input {
    width: 74%;
  }
}
@media (max-width: 767px) {
  .border-vert {
    background: none !important;
  }
  body {
    padding: 0;
  }
  .container {
    padding: 0 20px;
  }
  .block-1 {
    padding: 49px 10px 60px;
  }
  h3 {
    font-size: 28px;
    line-height: 30px;
  }
  #contact-form input,
  #contact-form textarea {
    width: 100%;
  }
  #form-search input {
    width: 93%;
  }
  .list-quote > li {
    margin-bottom: 18px;
  }
  .block-text > li {
    margin-bottom: 50px;
  }
  .list {
    padding-bottom: 20px;
  }
  .text-block-1 {
    padding-bottom: 30px;
  }
  .img-indent img {
    width: 100%;
  }
  .list-service {
    padding-bottom: 30px;
  }
  .banner img {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .block-1 span {
    font-size: 27px;
  }
  .block-1 strong {
    font-size: 53px;
    line-height: 56px;
  }
  .social-icons {
    float: none;
    margin-bottom: 12px;
  }
  .list-clients li {
    width: 66%;
  }
  #form-search input {
    width: 100%;
  }
}
@media (min-width: 320px) and (max-width: 481px) {
  .list-clients li {
    width: 98%;
    text-align: center;
  }
  .border-vert {
    background: none;
  }
}
@media (max-width: 420px) {
  .border-vert {
    background: none;
  }
  h3 {
    font-size: 24px;
    line-height: 26px;
  }
  h4 {
    font-size: 22px;
    line-height: 22px;
  }
  .list-clients li {
    width: 97%;
  }
  .list-staffing li {
    width: 97%;
    text-align: center;
  }
  .box-list > li {
    width: 43%;
  }
}
@media (max-width: 320px) {
  .border-vert {
    background: none;
  }
  .navbar_ .brand img {
    width: 170px;
    height: auto;
  }
  .box-list > li {
    width: 97%;
  }
  .img-indent1 {
    float: none;
    margin: 1px 0 16px;
  }
  .overflow.extra {
    overflow: visible;
  }
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.text-center{
    text-align: center;
}

p.invalid{
    padding-bottom: 0px;
}